
*{margin:0;padding:0; -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-text-size-adjust:100%; -webkit-user-select:none;
    font-family:Arial, "microsoft yahei"; font-weight:normal; font-style:normal; box-sizing:border-box; -webkit-box-sizing:
        border-box; -moz-box-sizing:border-box; -ms-text-size-adjust: 100%; -ms-user-select:none; user-select:none;}
html{font-size:'微软雅黑',Arial,sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body,p,form,input,button,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
input,textarea,select{-webkit-user-select:text;-ms-user-select:text;user-select:text;-webkit-appearance:none;outline:none;}
textarea{resize:none;}
table{border-collapse:collapse;}
input,select,textarea{outline:none;border:none;background:none;}
a{text-decoration:none;-WebKit-touch-callout:none;outline:0;cursor:pointer;}
em,i{font-style:normal;}
li,ol{list-style:none;}
body{width:100%;color:#666;min-width: 1100px;}
img{border:none;vertical-align:top;}
::-webkit-scrollbar{width: 0;height: 0;}
::-webkit-scrollbar-track {background-color: transparent;} /* 滚动条的滑轨背景颜色 */
::-webkit-scrollbar-thumb {background-color: transparent;} /* 滑块颜色 */
::-webkit-scrollbar-button {background-color: transparent;} /* 滑轨两头的监听按钮颜色 */
::-webkit-scrollbar-corner {background-color: transparent;} /* 横向滚动条和纵向滚动条相交处尖角的颜色 */
.clearfix{*zoom:1;}.clearfix:after{display:block;overflow:hidden;clear:both;height:0;visibility:hidden;content:".";}
/*内容*/

.banner{width: 100%;height: 480px;background: url("1252812.jpg") no-repeat top center;background-size: 100% 460px;position: relative;}
.banner .search{width: 650px;line-height: 60px;height: 60px;background: #ffffff;padding-left: 20px;position: relative;border-radius: 5px;margin: 0 auto;top:80%;overflow: hidden;box-shadow: 0 5px 5px #eeeeee;}
.banner .search input{height: 60px;width:550px;font-size: 18px;}
.banner .search img{width:25px;height:25px;position: absolute;top:18px;right:30px;}
/*字母排序*/
.paixu{width: 1100px;margin: 0 auto;}
.paixu ul li{float: left;width: 40px;height: 40px;line-height:40px;text-align:center;border-radius: 50%;background: #ffffff;color: #8c8c8c;font-size: 18px;font-weight: bold;}
.paixu ul li.on{background: #66b03b;color: #ffffff;}
/*字母排序end*/

/*内容列表*/
.center{width:1100px;margin: 0 auto;}
.center-list{width: 1080px;height: 50px;line-height: 50px;padding-left: 20px;font-size: 22px;font-weight: bold;background: #66b03b;color: #ffffff;margin: 50px 0 30px;border-radius: 3px;}
.center ul{}
.center ul li{width: 1080px;line-height: 2;padding:15px 10px;border-bottom: 1px solid #e1e1e1;}
.center ul li dl dt{font-size: 20px;font-weight: bold;color: #333333;position: relative;}
.center ul li dl dt img{height: 20px;position: absolute;top:10px;margin-left: 20px;}
.center ul li dl dd{}
.center ul li dl dd a{}

/*内容列表 end*/
.hint{width: 1100px;height:95px;line-height:95px;margin:  0 auto;text-align: center;color: #999999;}


/*footr*/
.footer{width: 100%;height:65px;line-height:65px;margin:  0 auto;text-align: center;background: #afafaf;color: #ffffff;font-size: 18px;}
